@charset "utf-8";
/* CSS Document */

.fl{float:left}
.fr{float:right}
 .news_wrap{
  width: 400px;
  float: left;
 }
 .news_head{
  height:35px;
  line-height:35px;
;width:400px;overflow:hidden;
border-bottom:1px solid #e7b9b9;
 }
 .tabList ul li{
 float: left;
 cursor: pointer;
 text-align: center;
 font-size: 18px;
 width: 120px;
 color:#000
 }
 .cli1{
width:104px;height:35px;
border-bottom:2px solid #cc0000;
color:#ab3e3d;

 }
 .more{
 font-size: 12px;
 color: #9a9a9a;
 float: right;
 font-weight: normal; color:#000;
 text-decoration:none;
 }
 .more a{ text-decoration:none;color:#000
}
 .tabCon{
 width: 400px;
 padding-top: 10px;
 overflow: hidden;
 font-size:12px;
  }
  .tabCon li{
 width: 400px;
 overflow: hidden;
 font-size:14px;
 line-height:36px;
 height:36px;
background:url(../images/yg_bg1.jpg) 0px 4px  no-repeat;

 float:left
 }
 .tabCon .bt{width:310px;float:left}
 .tabCon li a{text-decoration:none;color:#000;font-szie:14px;}
.tknr{width:366px;height:261px;display:block;float:left;background:url(images/ygxtk1.jpg) no-repeat;margin-left:5px;}
.zwgk_tit{height:25px;width:353px;line-height:25px;background:#f4f4f6;font-size:18px;color:#c0000f;margin-left:15px;}
.zwgk_tit span{width:84px;height:25px;color:#fff;font-size:12px;line-height:25px;padding-left:13px;background:url(../images/dtyg_zfwj.jpg) no-repeat;}
.zwgk_tit .fr gd{}
.zwgk_tit .gd{font-size:12px;padding-right:10px;color:#000;text-decoration:none}
.zwgk_nr .zwgk_title{margin-bottom:10px;display:block;height:26px;background:url(../images/ygx_47.gif) repeat-x;}
.zwgk_nr .zwgk_title .zw{width:125px;height:33px;font-size:16px;font-weight:bold;color:#FFF;float:left;background:url(../images/ygx_44.gif) no-repeat}
.zwgk_nr .zwgk_title .zw_more{width:51px;height:14px;display:block;float:right;margin:5px 5px 0; background:url(../images/ygx_20.gif) no-repeat;}
.zwgk_nr .tknr{width:366px;height:261px;display:block;float:left;background:url(../images/ygxtk1.jpg) no-repeat;margin-left:5px;}
.zwgk_con{padding:8px 1px 0px 10px;}
.zwgk_con li{height:25px;width:315px;line-height:25px;font-size:12px;padding-left:25px;}
.zwgk_con li a{font-size:12px;text-decoration:none;color:#000}
.zwgk_con .bt{width:230px;line-height:25px;height:25px;float:left}

